Page MenuHomePhabricator

Analyze webrequest data issue on August 3/4 and 10/11 [?pts] {hawk}
Closed, ResolvedPublic

Description

Kafka issues during upgrade caused trouble in data injected to hadoop.
Some analysis to try to understand how much data has been lost will be useful.

Event Timeline

JAllemandou raised the priority of this task from to Needs Triage.
JAllemandou updated the task description. (Show Details)
JAllemandou added a project: Analytics-Kanban.
JAllemandou added a subscriber: JAllemandou.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 4 2015, 4:11 PM
JAllemandou renamed this task from Analyze webrequest data issue on August 3/4 to Analyze webrequest data issue on August 3/4 [?pts] {hawk}.Aug 4 2015, 4:11 PM
JAllemandou set Security to None.
Milimetric renamed this task from Analyze webrequest data issue on August 3/4 [?pts] {hawk} to Analyze webrequest data issue on August 3/4 and 10/11 [?pts] {hawk}.Aug 13 2015, 5:20 PM
Milimetric triaged this task as Normal priority.
Milimetric updated the task description. (Show Details)
Milimetric moved this task from Incoming to Prioritized on the Analytics-Backlog board.
kevinator edited projects, added Analytics-Kanban; removed Analytics-Backlog.
Ottomata moved this task from In Progress to Done on the Analytics-Kanban board.Aug 27 2015, 3:47 PM
kevinator closed this task as Resolved.Aug 27 2015, 11:02 PM
kevinator updated the task description. (Show Details)
kevinator added a subscriber: kevinator.